﻿/* view_terms */

/* Legal texts styling */

/*

h1, h2 {
	font-size: 18px;
	font-family: 'Ubuntu Condensed','Open Sans', Arial,sans-serif;
	font-weight:normal;
}
h2 {
	color: #0077c1;
}
*/
.terms_text li {
    float: none;
}

.new_rate h1,
.new_rate h2{
    color: #0077c1;
}
.new_rate h1{
    font-size:18px;
}
.new_rate h2{
    font-size:14px;
}
.popup{
    line-height: normal;
    font-weight:normal;
}
/* rates styling */
.rates{
    width:100%;
    font-size: 12px;
}
.rates th{
    background:#0072ba;
    color:#fff;
    border: 1px solid #fff;
	padding:5px 10px;
}
.rates td{
    background:#f5f5f5;
    border-bottom: 2px solid #fff;
	padding: 5px 10px;
}
.rates td.a_right{
    white-space: nowrap;
}
.rates .sub_th{
    background:#404040;
    color: #fff;
    font-weight:bold;
	padding:5px 10px;
}
.max_width .rates{
    width: 663px;
}
@media (max-width:600px) {
    .rates{
        font-size:10px;
        width:auto;
    }
    .rates th{
        padding:2px 4px;
    }
    .rates td{
        padding:2px 4px;
    }
}
/*  Common Styles
***************************************/
.n_weight{
    font-weight: normal;
}
.a_center{
    text-align: center;
}
.italic{
    font-style: italic;
}
.wi_960{
    width: 960px;
}
table.border th,
table.border td{
    border:1px solid #ccc;
}
table.border th{
    background:#ededed;
    text-align: center;
}
/* INfo Notes */
.info_text{
    font-size:11px;
    font-style:italic;
    color:#999;
}
sup {
    font-weight:bold;
    font-size: 0.8em;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    top: -0.5em;
}
h2.underline{
    border-bottom:1px solid #ccc;
    padding-bottom:10px;
    margin-bottom:5px;
    text-decoration:none;
    font-family: 'Ubuntu Condensed','Open Sans', Arial,sans-serif;
    color: #0077c1;
}
/* ACCOUNT */
.legal_tab_content h2.underline,
.new_rate h2.underline{
    padding-bottom:5px;
}
.legal_tab_content h1,
.new_rate h1,
.legal_tab_content h2,
.new_rate h2{
    color: #0077c1;
}
.legal_tab_content table th,
.new_rate table th,
.legal_tab_content table td,
.new_rate table td{
    border:1px solid #fff;
}
table.border th,
table.border td{
    border:1px solid #ccc;
}